[PLUG] Are you on Firefox 3 yet ?

"आदित्य (Aditya)" laghatea at gmail.com
Thu Jun 19 00:56:16 IST 2008

Kaustubh Gadkari wrote:
>> Anybody using AdBlock Plus and TabMix Plus from 2.x to 3.x?
> I use AdBlock+ on FF3 just fine.

Upgraded to FF3

TabMix Plus does not work!! :( :( :(


More information about the Plug-mail mailing list